interface Logger {
    debug(...args: any[]): void;
    log(...args: any[]): void;
    warn(...args: any[]): void;
    error(...args: any[]): void;
}
export declare function lazyDebug(feature: string, cb: () => any): void;
export default function (feature: string): Logger;
export {};
